---
wsId: 
title: Moonshine
altTitle: 
authors:
- leo
users: 500
appId: com.kisswallet
appCountry: 
released: 2020-02-16
updated: 2020-05-30
version: 0.3.6
stars: 
ratings: 
reviews: 
size: Varies with device
website: https://www.moonshinewallet.com
repository: https://github.com/coreyphillips/moonshine
issue: 
icon: com.kisswallet.png
bugbounty: 
meta: obsolete
verdict: fewusers
date: 2022-05-23
signer: 
reviewArchive: 
twitter: coreylphillips
social: 
redirect_from:
- /com.kisswallet/
- /moonshine/
- /posts/com.kisswallet/

---

This page was created by a script from the **appId** "com.kisswallet" and public
information found
[here](https://play.google.com/store/apps/details?id=com.kisswallet).

Probably an engineer will soon have a deeper look at this app.

So far we are not even sure it is a wallet ... Please check back later.
